	.popup {
	  background-color: rgb( 248, 248, 248 );
	  box-shadow: 0px 2px 2px 0px rgba( 0, 0, 0, .3 );
	}
	.popup-content {
	  padding: 20px 40px 30px 40px;
	}
	.popup-overlay {
	  background-color: rgba( 0, 0, 0, .3 );
	}
	#popup-video.popup {
	    overflow: visible;
	    background-color: #1B1B1B;
	    box-shadow: 0px 1px 5px 0 rgba( 0, 0, 0, .8 );
	  }


	  #popup-video.popup .popup-close {
	    position: absolute;
	    z-index: 2;
	    top: 0;
	    right: -20px;
	    font-size: 25px;
        font-family: "微软雅黑";
	    color: #fff;
	    text-decoration: none;
	  }

	  #popup-video.popup .embed-container { 
	    position: relative; 
	    z-index: 1;
	    padding-bottom: 56.25%; 
	    height: 0; 
	    overflow: hidden; 
	    max-width: 100%; 
	  } 
	  #popup-video.popup .embed-container iframe, 
	  #popup-video.popup .embed-container object, 
	  #popup-video.popup .embed-container embed { 
	    position: absolute; 
	    top: 0; 
	    left: 0; 
	    width: 100%; 
	    height: 100%; 
	  }